// PcxConsts - resource strings for PcxImage.pas by M. de Haan                                             //
//
// created by J. Rathlev, D-24222 Schwentinental, Oct. 2020

unit PcxConsts;

interface

resourcestring
  sPCXImageFile = 'PCX V3.0+ image';
  sWIDTH_OUT_OF_RANGE = 'Illegal width entry in PCX file header';
  sHEIGHT_OUT_OF_RANGE = 'Illegal height entry in PCX file header';
  sFILE_FORMAT_ERROR = 'Invalid file format';
  sVERSION_ERROR = 'Only PC Paintbrush (plus) V3.0 and higher are supported';
  sFORMAT_ERROR = 'Illegal identification byte in PCX file header';
  sPALETTE_ERROR = 'Invalid palette signature found';
  sASSIGN_ERROR = 'Can only Assign a TBitmap or a TPicture';
  sASSIGNTO_ERROR = 'Can only AssignTo a TBitmap';
  sPCXIMAGE_EMPTY = 'The PCX image is empty';
  sBITMAP_EMPTY = 'The bitmap is empty';
  sINPUT_FILE_TOO_LARGE = 'The input file is too large to be read';
  sIMAGE_WIDTH_TOO_LARGE = 'Width of PCX image is too large to handle';
  // added 19/08/2001
  sCLIPBOARD_LOAD_ERROR = 'Loading from clipboard failed';
  // added 19/08/2001
  sCLIPBOARD_SAVE_ERROR = 'Saving to clipboard failed';
  // added 14/10/2001
  sPCX_WIDTH_ERROR = 'Unexpected line length in PCX data';
  sPCX_HEIGHT_ERROR = 'More PCX data found than expected';
  sPCXIMAGE_TOO_LARGE = 'PCX image is too large';
  // added 5/4/2002
  sERROR_UNSUPPORTED = 'Unsupported PCX format';

implementation

end.
