// Pcxonst - resource strings for PcxImage.pas by M. de Haan                                             //
//
// created by J. Rathlev, D-24222 Schwentinental, Oct. 2020
// German translation

unit PcxConsts;

interface

resourcestring
  sPCXImageFile = 'PCX V3.0+ Bild';
  sWIDTH_OUT_OF_RANGE = 'Ungltige Breitenangabe im PCX-Dateiheader';
  sHEIGHT_OUT_OF_RANGE = 'Ungltige Hhenangabe im PCX-Dateiheader';
  sFILE_FORMAT_ERROR = 'Ungltiges Dateiformat';
  sVERSION_ERROR = 'Es werden nur Versionen ab PC Paintbrush (plus) V3.0 untersttzt';
  sFORMAT_ERROR = 'Ungltiges Identifikationsbyte im PCX-Dateiheader';
  sPALETTE_ERROR = 'Ungltige Palettensignatur gefunden';
  sASSIGN_ERROR = 'Es kann nur ein TBitmap- oder TPicture-Bild zugewiesen werden';
  sASSIGNTO_ERROR = 'Mit AssignTo kann nur ein TBitmap-Bild zugewiesen werden';
  sPCXIMAGE_EMPTY = 'Das PCX-Bild ist leer';
  sBITMAP_EMPTY = 'Das Bitmap ist leer';
  sINPUT_FILE_TOO_LARGE = 'Die Datei ist zu gro zum Einlesen';
  sIMAGE_WIDTH_TOO_LARGE = 'Die Breite des PCX-Bildes ist zu gro';
  // added 19/08/2001
  sCLIPBOARD_LOAD_ERROR = 'Das Laden aus der Zwischenablage ist fehlgeschlagen';
  // added 19/08/2001
  sCLIPBOARD_SAVE_ERROR = 'Das Speichern in die Zwischenablage ist fehlgeschlagen';
  // added 14/10/2001
  sPCX_WIDTH_ERROR = 'Unerwartete Zeilenlnge in den PCX-Daten';
  sPCX_HEIGHT_ERROR = 'Mehr PCX-Daten gefunden, als erwartet';
  sPCXIMAGE_TOO_LARGE = 'Das PCX-Bild ist zu gro';
  // added 5/4/2002
  sERROR_UNSUPPORTED = 'Nicht untersttztes PCX-Format';

implementation

end.
